.abierto,
.recibido {
	background-color: #488aff !important;
	color: #fff !important
}


.en.curso,
.pedido,
.cartera {
	background-color: #f0ad4e !important;
	color: #fff !important
}


.enviado,
.facturacion,
.facturado {
	background-color: #39cccc !important;
	color: #fff !important
}

.entregado,
.pagado,
.completado,
.completed {
	background-color: #5cb85c !important;
	color: #fff !important
}

.emitida {
	background-color: #488aff !important;
	color: #fff !important
}

.vencido,
.anulada,
.rechazada,
.expired,
.vencida {
	background-color: #d9534f !important;
	color: #fff !important
}

.widget-user-2 {
	-webkit-transition: .7s !important;
	transition: .7s !important;
}

.widget-user-2:hover {
	transition: .5s !important;
	box-shadow: 5px 5px 10px #254c6c !important;
}

.hover {
	-webkit-transition: .7s !important;
	transition: .7s !important;
}

.hover:hover {
	transition: .5s !important;
	box-shadow: 5px 5px 10px #254c6c !important;
}

.shadow {
	box-shadow: 5px 5px 10px #254c6c !important;
}

.table {
	background-color: white;
}

.input-xs {
	height: 20px;
	font-size: 12px;
}

.login-card {
	width: 460px;
	max-width: 90%;
	padding: 35px;
	background-color: white;
	box-shadow: 5px 5px 10px grey;
}
.login-box-msg{
	font-size: 21px;
	font-weight: bold;
}

.container-login {
	background-image: url(../img/logo.jpg);
	background-position: center;
}

.flex-container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.item-flex {
	min-width: 25%;
	width: 25%;
	margin: 10px;
}

.skin-blue-light .main-header .logo {
	background-color: white !important;
}

.skin-blue-light .sidebar-menu>li a,
.skin-blue-light .sidebar-menu .treeview-menu>li>a {
	transition: .4s;
}

.skin-blue-light .sidebar-menu>li:hover>a,
.skin-blue-light .sidebar-menu>li.active>a {
	color: black;
}